Mailinglist Archive: opensuse-bugs (12871 mails)

< Previous Next >
[Bug 427041] build "no compile for older Versions"
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Jan 2009 01:00:24 -0700 (MST)
  • Message-id: <20090107080024.B8BE4CC7D4@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=427041

User gjn@xxxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=427041#c3





--- Comment #3 from G√ľnther J. Niederwimmer <gjn@xxxxxxxxxxx> 2009-01-07
01:00:23 MST ---
Please repair ;)

Also the last Package from repositories is not working with older / newer
distributions only the distribution is working, with the correct set from the
link /usr/lib/build/config/default.conf --> sl10.3.conf or sl11.0.conf ?

Is this a problem with my x86_64 installation ?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages